<!DOCTYPE HTML PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html class="win firefox firefox3 gecko gecko1" dir="ltr" xmlns="http://www.w3.org/1999/xhtml" lang="ru"><head>


<title>Гомоку — Википедия</title>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<meta http-equiv="Content-Style-Type" content="text/css">
<meta name="generator" content="MediaWiki 1.16wmf4">
<link rel="alternate" type="application/x-wiki" title="Править" href="http://ru.wikipedia.org/w/index.php?title=%D0%93%D0%BE%D0%BC%D0%BE%D0%BA%D1%83&amp;action=edit">
<link rel="edit" title="Править" href="http://ru.wikipedia.org/w/index.php?title=%D0%93%D0%BE%D0%BC%D0%BE%D0%BA%D1%83&amp;action=edit">
<link rel="apple-touch-icon" href="http://ru.wikipedia.org/apple-touch-icon.png">
<link rel="shortcut icon" href="http://ru.wikipedia.org/favicon.ico">
<link rel="search" type="application/opensearchdescription+xml" href="http://ru.wikipedia.org/w/opensearch_desc.php" title="Википедия (ru)">
<link rel="copyright" href="http://creativecommons.org/licenses/by-sa/3.0/">
<link rel="alternate" type="application/atom+xml" title="Википедия&nbsp;— Atom-лента" href="http://ru.wikipedia.org/w/index.php?title=%D0%A1%D0%BB%D1%83%D0%B6%D0%B5%D0%B1%D0%BD%D0%B0%D1%8F:RecentChanges&amp;feed=atom">
<link rel="stylesheet" href="%D0%93%D0%BE%D0%BC%D0%BE%D0%BA%D1%83_files/main-ltr.css" type="text/css" media="screen">
<link rel="stylesheet" href="%D0%93%D0%BE%D0%BC%D0%BE%D0%BA%D1%83_files/shared.css" type="text/css" media="screen">
<link rel="stylesheet" href="%D0%93%D0%BE%D0%BC%D0%BE%D0%BA%D1%83_files/commonPrint.css" type="text/css" media="print">
<link rel="stylesheet" href="%D0%93%D0%BE%D0%BC%D0%BE%D0%BA%D1%83_files/combined.css" type="text/css" media="all">
<link rel="stylesheet" href="%D0%93%D0%BE%D0%BC%D0%BE%D0%BA%D1%83_files/jquery-ui-1.css" type="text/css" media="all">
<link rel="stylesheet" href="%D0%93%D0%BE%D0%BC%D0%BE%D0%BA%D1%83_files/index_006.css" type="text/css" media="all">
<link rel="stylesheet" href="%D0%93%D0%BE%D0%BC%D0%BE%D0%BA%D1%83_files/index_005.css" type="text/css" media="print">
<link rel="stylesheet" href="%D0%93%D0%BE%D0%BC%D0%BE%D0%BA%D1%83_files/index.css" type="text/css" media="handheld">
<link rel="stylesheet" href="%D0%93%D0%BE%D0%BC%D0%BE%D0%BA%D1%83_files/index_003.css" type="text/css" media="all">
<link rel="stylesheet" href="%D0%93%D0%BE%D0%BC%D0%BE%D0%BA%D1%83_files/index_004.css" type="text/css" media="all">
<script type="text/javascript">
var skin="vector",
stylepath="http://bits.wikimedia.org/skins-1.5",
wgUrlProtocols="http\\:\\/\\/|https\\:\\/\\/|ftp\\:\\/\\/|irc\\:\\/\\/|gopher\\:\\/\\/|telnet\\:\\/\\/|nntp\\:\\/\\/|worldwind\\:\\/\\/|mailto\\:|news\\:|svn\\:\\/\\/",
wgArticlePath="/wiki/$1",
wgScriptPath="/w",
wgScriptExtension=".php",
wgScript="/w/index.php",
wgVariantArticlePath=false,
wgActionPaths={},
wgServer="http://ru.wikipedia.org",
wgCanonicalNamespace="",
wgCanonicalSpecialPageName=false,
wgNamespaceNumber=0,
wgPageName="Гомоку",
wgTitle="Гомоку",
wgAction="view",
wgArticleId=13642,
wgIsArticle=true,
wgUserName=null,
wgUserGroups=null,
wgUserLanguage="ru",
wgContentLanguage="ru",
wgBreakFrames=false,
wgCurRevisionId=30030059,
wgVersion="1.16wmf4",
wgEnableAPI=true,
wgEnableWriteAPI=true,
wgSeparatorTransformTable=[",	.", " 	,"],
wgDigitTransformTable=["", ""],
wgMainPageTitle="Заглавная страница",
wgFormattedNamespaces={"-2": "Медиа", "-1": "Служебная", "0": "", "1": "Обсуждение", "2": "Участник", "3": "Обсуждение участника", "4": "Википедия", "5": "Обсуждение Википедии", "6": "Файл", "7": "Обсуждение файла", "8": "MediaWiki", "9": "Обсуждение MediaWiki", "10": "Шаблон", "11": "Обсуждение шаблона", "12": "Справка", "13": "Обсуждение справки", "14": "Категория", "15": "Обсуждение категории", "100": "Портал", "101": "Обсуждение портала"},
wgNamespaceIds={"медиа": -2, "служебная": -1, "": 0, "обсуждение": 1, "участник": 2, "обсуждение_участника": 3, "википедия": 4, "обсуждение_википедии": 5, "файл": 6, "обсуждение_файла": 7, "mediawiki": 8, "обсуждение_mediawiki": 9, "шаблон": 10, "обсуждение_шаблона": 11, "справка": 12, "обсуждение_справки": 13, "категория": 14, "обсуждение_категории": 15, "портал": 100, "обсуждение_портала": 101, "участница": 2, "обсуждение участницы": 3, "изображение": 6, "обсуждение_изображения": 7, "обсуждение_участницы": 3, "вп": 4, "image": 6, "image_talk": 7},
wgSiteName="Википедия",
wgCategories=["Настольные игры", "Игры на бумаге"],
wgDBname="ruwiki",
wgMWSuggestTemplate="http://ru.wikipedia.org/w/api.php?action=opensearch\x26search={searchTerms}\x26namespace={namespaces}\x26suggest",
wgSearchNamespaces=[0],
wgMWSuggestMessages=["с советами", "без советов"],
wgRestrictionEdit=[],
wgRestrictionMove=[],
wgFlaggedRevsParams={"tags": {"accuracy": {"levels": 3, "quality": 2, "pristine": 4}}},
wgStableRevisionId=249672,
wgRevContents={"error": "Невозможно получить содержимое.", "waiting": "Ожидание материалов"},
wgWikimediaMobileUrl="http://ru.m.wikipedia.org/wiki",
wgCollapsibleNavBucketTest=false,
wgCollapsibleNavForceNewVersion=false,
wgVectorPreferences={"collapsiblenav": {"enable": 1}, "editwarning": {"enable": 1}, "simplesearch": {"enable": 1, "disablesuggest": 0}},
wgVectorEnabledModules={"collapsiblenav": true, "collapsibletabs": true, "editwarning": true, "expandablesearch": false, "footercleanup": false, "simplesearch": true},
Geo={"city": "", "country": ""},
wgNoticeProject="wikipedia";
</script><script src="%D0%93%D0%BE%D0%BC%D0%BE%D0%BA%D1%83_files/wikibits.js" type="text/javascript"></script>
<script type="text/javascript" src="%D0%93%D0%BE%D0%BC%D0%BE%D0%BA%D1%83_files/jquery.js"></script>
<script src="%D0%93%D0%BE%D0%BC%D0%BE%D0%BA%D1%83_files/ajax.js" type="text/javascript"></script>
<script src="%D0%93%D0%BE%D0%BC%D0%BE%D0%BA%D1%83_files/mwsuggest.js" type="text/javascript"></script>
<script src="%D0%93%D0%BE%D0%BC%D0%BE%D0%BA%D1%83_files/flaggedrevs.js" type="text/javascript"></script>
<script type="text/javascript">
FlaggedRevs.messages = {"diffToggleShow": "показать изменения", "diffToggleHide": "скрыть изменения", "logToggleShow": "показать журнал стабилизации", "logToggleHide": "скрыть журнал стабильности", "logDetailsShow": "показать подробности", "logDetailsHide": "скрыть подробности", "toggleShow": "(+)", "toggleHide": "(-)"};
</script>
<script src="%D0%93%D0%BE%D0%BC%D0%BE%D0%BA%D1%83_files/MobileRedirect.js" type="text/javascript"></script>
<script src="%D0%93%D0%BE%D0%BC%D0%BE%D0%BA%D1%83_files/plugins.js" type="text/javascript"></script>
<script src="%D0%93%D0%BE%D0%BC%D0%BE%D0%BA%D1%83_files/Vector.js" type="text/javascript"></script>
<script type="text/javascript">mw.usability.addMessages({'vector-collapsiblenav-more':'Больше языков','vector-editwarning-warning':'Переход на другую страницу может привести к потере сделанных вами изменений.\nЕсли вы зарегистрированы в системе, то вы можете отключить это предупреждение в разделе «Редактирование» ваших настроек.','vector-simplesearch-search':'Поиск','vector-simplesearch-containing':'содержащие…'});</script>
<script src="%D0%93%D0%BE%D0%BC%D0%BE%D0%BA%D1%83_files/index_004.php" type="text/javascript"></script>
<!--[if lt IE 7]><style type="text/css">body{behavior:url("/w/skins-1.5/vector/csshover.htc")}</style><![endif]-->
<script src="%D0%93%D0%BE%D0%BC%D0%BE%D0%BA%D1%83_files/index_002.php" type="text/javascript"></script><script type="text/javascript" src="%D0%93%D0%BE%D0%BC%D0%BE%D0%BA%D1%83_files/index_006.php"></script><script type="text/javascript" src="%D0%93%D0%BE%D0%BC%D0%BE%D0%BA%D1%83_files/index_005.php"></script><link href="%D0%93%D0%BE%D0%BC%D0%BE%D0%BA%D1%83_files/index_002.css" rel="stylesheet" type="text/css"><script type="text/javascript" src="%D0%93%D0%BE%D0%BC%D0%BE%D0%BA%D1%83_files/index.php"></script><script type="text/javascript" src="%D0%93%D0%BE%D0%BC%D0%BE%D0%BA%D1%83_files/index_003.php"></script>

<link rel="stylesheet" href="%D0%93%D0%BE%D0%BC%D0%BE%D0%BA%D1%83_files/flaggedrevs.css" type="text/css" media="all"><style type="text/css">.iw-focus {font-weight: bold} .iw-babel {font-style: italic}</style><style type="text/css">.GleeThemeDefault{ background-color:#333 !important; color:#fff !important; font-family: Calibri, "Lucida Grande", Lucida, Arial, sans-serif !important; } .GleeThemeWhite{ background-color:#fff !important; color:#000 !important; border: 1px solid #939393 !important; -moz-border-radius: 10px !important; font-family: Calibri, "Lucida Grande", Lucida, Arial, sans-serif !important; } #gleeBox.GleeThemeWhite{ opacity:0.75; } #gleeSearchField.GleeThemeWhite{ border: 1px solid #939393 !important; } .GleeThemeRuby{ background-color: #530000 !important; color: #f6b0ab !important; font-family: "Lucida Grande", Lucida, Verdana, sans-serif !important; } .GleeThemeGreener{ background-color: #2e5c4f !important; color: #d3ff5a !important; font-family: Georgia, "Times New Roman", Times, serif !important; } .GleeThemeConsole{ font-family: Monaco, Consolas, "Courier New", Courier, mono !important; color: #eafef6 !important; background-color: #111 !important; } .GleeThemeGlee{ background-color: #eb1257 !important; color: #fff300 !important; -webkit-box-shadow: #eb1257 0px 0px 8px !important; -moz-box-shadow: #eb1257 0px 0px 8px !important; opacity: 0.8 !important; font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif !important; }.GleeReaped{ background-color: #fbee7e !important; border: 1px dotted #818181 !important; } .GleeHL{ background-color: #d7fe65 !important; -webkit-box-shadow: rgb(177, 177, 177) 0px 0px 9px !important; -moz-box-shadow: rgb(177, 177, 177) 0px 0px 9px !important; padding: 3px !important; color: #1c3249 !important; border: 1px solid #818181 !important; } .GleeHL a{ color: #1c3249 !important; }#gleeBox{ line-height:20px; height:auto !important; z-index:100000; position:fixed; left:5%; top:35%; display:none; overflow:auto; width:90%; background-color:#333; opacity:0.65; color:#fff; margin:0; font-family: Calibri, "Lucida Grande", Lucida, Arial, sans-serif; padding:4px 6px; text-align:left; /*rounded corners*/ -moz-border-radius:7px; } #gleeSearchField{ outline:none; -moz-box-shadow:none; width:90%; margin:0; background:none !important; padding:0; margin:3px 0; border:none !important; height:auto !important; font-size:100px; color:#fff; } #gleeSub{ font-size:15px !important; font-family:inherit !important; font-weight:normal !important; height:auto !important; margin:0 !important; padding:0 !important; color:inherit !important; line-height:normal !important; }#gleeSubText, #gleeSubURL, #gleeSubActivity{ width:auto !important; font-size:inherit !important; color:inherit !important; font-family:inherit !important; line-height:20px !important; font-weight:normal !important; } #gleeSubText{ float:left; } #gleeSubURL{ display:inline; float:right; } #gleeSubActivity{ height:10px; display:inline; float:left; padding-left:5px; }</style></head><body class="mediawiki ltr ns-0 ns-subject page-Гомоку skin-vector">
		<div id="mw-page-base" class="noprint"></div>
		<div id="mw-head-base" class="noprint"></div>
		<!-- content -->
		<div id="content"><div style="visibility: hidden; display: none; width: 602px; height: 402px; margin: 0px; padding: 0px; background-color: white; position: absolute; right: 2em; top: 1em; border: 1px solid gray; z-index: 13;"><iframe style="z-index: 14; position: absolute; right: 1px; top: 1px; width: 600px; height: 400px; margin: 0px; padding: 0px;" scrolling="no" frameborder="0"></iframe><img style="z-index: 15; position: absolute; right: 11px; top: 9px; width: 18px; cursor: pointer;" src="%D0%93%D0%BE%D0%BC%D0%BE%D0%BA%D1%83_files/Button_hide.png" title="закрыть"></div>
			<a id="top"></a>
			<div id="mw-js-message" style="display: none;"></div>
						<!-- sitenotice -->
			<div id="siteNotice"><div id="centralNotice" class="expanded"><style type="text/css">
 /* Common style for 2010 banners */
 /* Hide the collapsed banner */
 #centralNotice.collapsed .cn-fundraiser-banner {
  display: none;
 }

 /* Suppress lock icon for secure links in the banner */ 
 #centralNotice a[href^="https://"], .link-https {
  background-image: none !important;
  padding: 0 !important;
 }

 /* Set a grey border, grey background, etc. */
 .cn-fundraiser-banner {
  position: relative;
  border: 1px solid silver;
  background-color: #fbfbfb;
  margin-bottom: 0.5em !important;
  padding-top: 1em;
  padding-bottom: 1em;
  text-align:center;
 }

 /* Put the little X in the top-right corner */
 #cn-toggle-box {
  position: absolute;
  z-index: 1000;
  top: .2em;
  right: .2em;
 }

 /* Bold, blue text */
 .cn-blue-text {
  font-weight: bold;
  font-family: Helvetica, Verdana, sans-serif;
  color: #6e98c2;
  text-align: center;
  font-size: 1.3em;
 }

 /* Bigger bold, blue text */
 .cn-bold-blue-text {
  font-size: 2.25em;
  font-weight: bold;
  font-family: Helvetica, Arial, sans-serif;
  color: navy;
  text-align: center;
  padding: 0.5em !important;
  line-height: 1em;
 }

 .cn-bottom-right-float {
  position: absolute;
  z-index: 1000;
  right: 1em;
  bottom: 1em;
 }

 a.cn-full-banner-click {
  display:block;
  position:relative;
  height:100%;
  width:100%;
 }
</style>
<style type="text/css">
 #centralNotice.collapsed #JA1banner3{
  display: none;
}

 #JA1banner3{
  position: relative;
  overflow: hidden;
  border: solid 1px silver;
  background-color: #1e1e1e;
  height: 172px;
  background-image: url(http://upload.wikimedia.org/centralnotice/images/Jimmy-window-light.jpg);
  background-position: right top;
  background-repeat: no-repeat;
  margin-bottom: 0.5em !important;
 }

 #JA1banner3-text {
  padding: 1.25em 50px .75em .75em !important;
  overflow: hidden;
  color: #333333;
  font-family: helvetica, arial, monospace;
  font-weight: normal;
  text-align: left;
  font-size: 2.25em;
  line-height: 1.125em;
  cursor: pointer;
  width: 60%;
  background-color: transparent;
 }

 #cn-toggle-box {
  position: absolute;
  z-index: 1000;
  top: .2em;
  right: .2em;
 }

 #JA1banner3 a:hover {
  text-decoration: underline;
  color: #333333;
 }

</style>





<div id="JA1banner3">

<a class="variable_lp cn-full-banner-click" href="http://wikimediafoundation.org/wiki/Special:LandingCheck?landing_page=WMFJA1&amp;language=ru&amp;country=RU&amp;utm_source=2010_JA1_Banner3&amp;utm_medium=sitenotice&amp;utm_campaign=20101211EA016">


<div id="JA1banner3-text">

   Пожалуйста, прочтите:<br>Личное обращение <br> основателя Википедии Джимми Уэйлса
     
</div>

</a>

 <div id="cn-toggle-box">
 <a href="#" onclick="toggleNotice();return false"><img src="%D0%93%D0%BE%D0%BC%D0%BE%D0%BA%D1%83_files/closewindow.png" alt="Close" border="0" height="13" width="13"></a>
 </div>
</div></div><!-- centralNotice loads here --></div>
			<!-- /sitenotice -->
						<!-- firstHeading -->
			<h1 id="firstHeading" class="firstHeading">Гомоку</h1>
			<!-- /firstHeading -->
			<!-- bodyContent -->
			<div id="bodyContent"><span class="editsection">[<a href="http://ru.wikipedia.org/w/index.php?title=%D0%93%D0%BE%D0%BC%D0%BE%D0%BA%D1%83&amp;action=edit&amp;section=0" title="Править секцию: 0">править</a>]</span>
				<!-- tagline -->
				<div id="siteSub">Материал из Википедии — свободной энциклопедии</div>
				<!-- /tagline -->
				<!-- subtitle -->
				<div id="contentSub"><div id="mw-fr-reviewnotice" class="flaggedrevs_preview plainlinks">Это версия страницы, <a href="http://ru.wikipedia.org/wiki/%D0%92%D0%B8%D0%BA%D0%B8%D0%BF%D0%B5%D0%B4%D0%B8%D1%8F:%D0%9F%D0%B0%D1%82%D1%80%D1%83%D0%BB%D0%B8%D1%80%D0%BE%D0%B2%D0%B0%D0%BD%D0%B8%D0%B5" title="Википедия:Патрулирование">ожидающая проверки</a>. Последняя подтверждённая версия датируется <i>24 августа 2009</i>.</div><div id="mw-fr-revisiontag" class="flaggedrevs_short plainlinks noprint" onmouseout="FlaggedRevs.onBoxMouseOut(event)"><div class="flaggedrevs_short_basic"><img class="flaggedrevs-icon" src="%D0%93%D0%BE%D0%BC%D0%BE%D0%BA%D1%83_files/1.png" alt="Текущая версия" title="Текущая версия"><img id="mw-fr-revisiontoggle" class="fr-toggle-arrow" src="%D0%93%D0%BE%D0%BC%D0%BE%D0%BA%D1%83_files/arrow-down.png" style="display: inline;" onmouseover="FlaggedRevs.onBoxMouseOver()" alt="показать/скрыть подробности"></div>
<div style="position: relative;"><div style="display: none;" id="mw-fr-revisiondetails" class="flaggedrevs_short_details">Данная версия страницы <a href="http://ru.wikipedia.org/wiki/%D0%92%D0%B8%D0%BA%D0%B8%D0%BF%D0%B5%D0%B4%D0%B8%D1%8F:%D0%9F%D1%80%D0%BE%D0%B2%D0%B5%D1%80%D0%BA%D0%B0_%D1%81%D1%82%D0%B0%D1%82%D0%B5%D0%B9/%D0%9F%D0%BE%D1%8F%D1%81%D0%BD%D0%B5%D0%BD%D0%B8%D0%B5_%D0%B4%D0%BB%D1%8F_%D1%87%D0%B8%D1%82%D0%B0%D1%82%D0%B5%D0%BB%D0%B5%D0%B9" title="Википедия:Проверка статей/Пояснение для читателей">не проверялась</a> участниками с соответствующими правами.
Вы можете прочитать последнюю <a href="http://ru.wikipedia.org/w/index.php?title=%D0%93%D0%BE%D0%BC%D0%BE%D0%BA%D1%83&amp;stable=1" class="external text" rel="nofollow">стабильную версию</a>, проверенную 24 августа 2009, однако она может значительно отличаться от текущей версии.
Проверки требуют <a href="http://ru.wikipedia.org/w/index.php?title=%D0%93%D0%BE%D0%BC%D0%BE%D0%BA%D1%83&amp;oldid=249672&amp;diff=cur&amp;diffonly=0" class="external text" rel="nofollow">12 правок</a>.</div>
</div>
</div>
</div>
				<!-- /subtitle -->
																<!-- jumpto -->
				<div id="jump-to-nav">
					Перейти к: <a href="#mw-head">навигация</a>,
					<a href="#p-search">поиск</a>
				</div>
				<!-- /jumpto -->
								<!-- bodytext -->
				<p><b>Гомоку</b>&nbsp;— японское название древней китайской логической игры. Игра ведётся на доске (<a href="http://ru.wikipedia.org/wiki/%D0%93%D0%BE%D0%B1%D0%B0%D0%BD" title="Гобан">гобан</a>),
 расчерченной линиями. Традиционный вариант предусматривает игру на поле
 19х19, в спортивном варианте используется поле 15х15. Игроки поочерёдно
 выставляют на доску камни чёрного и белого цвета. Цель игры состоит в 
построении одним из игроков непрерывного ряда ровно из пяти камней 
своего цвета по вертикали, горизонтали или диагонали.</p>
<table id="toc" class="toc">
<tbody><tr>
<td>
<div id="toctitle">
<h2>Содержание</h2>
 <span class="toctoggle">[<a href="#" class="internal" id="togglelink">убрать</a>]</span></div>
<ul>
<li class="toclevel-1 tocsection-1"><a href="#.D0.98.D1.81.D1.82.D0.BE.D1.80.D0.B8.D1.8F_.D0.B8_.D0.BF.D1.80.D0.B0.D0.B2.D0.B8.D0.BB.D0.B0"><span class="tocnumber">1</span> <span class="toctext">История и правила</span></a></li>
<li class="toclevel-1 tocsection-2"><a href="#.D0.A0.D0.B0.D0.B7.D0.BD.D0.BE.D0.B2.D0.B8.D0.B4.D0.BD.D0.BE.D1.81.D1.82.D0.B8_.D0.BF.D1.80.D0.B0.D0.B2.D0.B8.D0.BB"><span class="tocnumber">2</span> <span class="toctext">Разновидности правил</span></a></li>
<li class="toclevel-1 tocsection-3"><a href="#.D0.93.D0.BE.D0.BC.D0.BE.D0.BA.D1.83_.D0.B2_.D0.A0.D0.BE.D1.81.D1.81.D0.B8.D0.B8"><span class="tocnumber">3</span> <span class="toctext">Гомоку в России</span></a></li>
<li class="toclevel-1 tocsection-4"><a href="#.D0.A2.D1.83.D1.80.D0.BD.D0.B8.D1.80.D1.8B"><span class="tocnumber">4</span> <span class="toctext">Турниры</span></a></li>
<li class="toclevel-1 tocsection-5"><a href="#.D0.9F.D1.80.D0.B8.D0.BC.D0.B5.D1.87.D0.B0.D0.BD.D0.B8.D1.8F"><span class="tocnumber">5</span> <span class="toctext">Примечания</span></a></li>
<li class="toclevel-1 tocsection-6"><a href="#.D0.A1.D1.81.D1.8B.D0.BB.D0.BA.D0.B8"><span class="tocnumber">6</span> <span class="toctext">Ссылки</span></a></li>
</ul>
</td>
</tr>
</tbody></table>
<script type="text/javascript">
//<![CDATA[
if (window.showTocToggle) { var tocShowText = "показать"; var tocHideText = "убрать"; showTocToggle(); } 
//]]>
</script>
<h2><span class="editsection">[<a href="http://ru.wikipedia.org/w/index.php?title=%D0%93%D0%BE%D0%BC%D0%BE%D0%BA%D1%83&amp;action=edit&amp;section=1" title="Править секцию: История и правила">править</a>]</span> <span class="mw-headline" id=".D0.98.D1.81.D1.82.D0.BE.D1.80.D0.B8.D1.8F_.D0.B8_.D0.BF.D1.80.D0.B0.D0.B2.D0.B8.D0.BB.D0.B0">История и правила</span></h2>
<p>Игра берёт своё название от японского слова <i>гомокунарабэ</i>, что означает «пять штук в ряд».</p>
<p>Изначально игра проходила на поле 19х19 безо всяких ограничений, сейчас этот вариант игры известен под названием <i>гомоку без ограничений</i>
 (freestyle gomoku). Позже было добавлено правило запрета выигрыша с 
помощью «длинного ряда», и именно эта игра сейчас имеет название <b>Гомоку</b>.</p>
<p>Однако, в таком варианте игрок, делающий свой ход первым (чёрные 
камни), имеет неоспоримое преимущество, и, при оптимальной игре, всегда 
выигрывает, что было нестрого доказано некоторыми японскими 
профессионалами, и, позже, Виктором Аллисом в 1994<sup id="cite_ref-0" class="reference"><a href="#cite_note-0">[1]</a></sup> и 1996<sup id="cite_ref-1" class="reference"><a href="#cite_note-1">[2]</a></sup> годах.</p>
<p>В 1899 году Тенрю Кобаяси придумал для игры название <a href="http://ru.wikipedia.org/wiki/%D0%A0%D1%8D%D0%BD%D0%B4%D0%B7%D1%8E" title="Рэндзю">рэндзю</a>
 (нитка жемчуга). В 1903 Японская Ассоциация Профессионального Рэндзю 
ввела запрет на построение вилок 3х3 для чёрных, чтобы скомпенсировать 
преимущество первого игрока, и ограничила размер доски до 15х15. Однако,
 этого оказалось недостаточно, и в 1936 году по предложению Рокусана 
Такаки были также запрещены вилки 4х4 и построение длинного ряда для 
чёрных. Именно эти правила считаются сейчас правилами «классического 
рэндзю».</p>
<p>Но даже эти правила, как показывала практика, не могли 
скомпенсировать преимущества первого игрока, что было формально доказано
 в 2001 году Вагнером и Вирагом<sup id="cite_ref-2" class="reference"><a href="#cite_note-2">[3]</a></sup>.
 Поэтому, в 1998 году Международная Федерация Рэндзю (RIF) ввела 
дебютные регламенты для первых пяти ходов, и в 2003 году расширила их, 
введя новые дебютные регламенты.</p>
<p>Развитие игры <i>Гомоку</i> также не стояло на месте и шло 
параллельно с развитием рэндзю. В 1981 году японскими профессионалами 
рэндзю Г. Сакатой и В. Икавой было показано<sup id="cite_ref-3" class="reference"><a href="#cite_note-3">[4]</a></sup>,
 что игра по правилам гомоку на поле 15х15 с выигрышем при помощи 
построения ряда из ровно пяти камней (более длинный ряд не выигрывает) 
всегда заканчивается выигрышем первого игрока при его оптимальной игре. 
Гомоку, в отличие от рэндзю&nbsp;— игра без фолов, и для компенсации 
преимущества первого игрока применялись другие ограничения. Так, в 1980 
году москвич В. Сапронов опубликовал серию статей о классическом рэндзю в
 журнале «Наука и Жизнь». Он, в том числе, предложил центральный 
запретный квадрат, чёрным запрещалось ставить свой третий камень в 
пределах центрального квадрата 5х5 клеток. Эта разновидность правил 
получила названия «сапроновка», «свободное рэндзю», или, в международном
 варианте, «про-гомоку».</p>
<p>Позже были приняты международные правила игры в гомоку. По этим 
правилам, первый ход (черными) делается в центр доски 15х15, второй 
(белыми) и третий (опять черными)&nbsp;— в любое свободное место на 
доске, после чего второй игрок, играющий белыми, имеет право продолжить 
игру своими камнями, либо поменять цвет.</p>
<p>Существуют также альтернативные разновидности дебютных регламентов, 
такие как «свэп», когда первый игрок выставляет 3 камня, второй выбирает
 цвет, «свэп2», когда первый игрок выставляет на доске три камня, а 
второй игрок имеет право изменить цвет, либо поставить ещё два камня, 
после чего право выбора цвета переходит к первому игроку, и другие.</p>
<h2><span class="editsection">[<a href="http://ru.wikipedia.org/w/index.php?title=%D0%93%D0%BE%D0%BC%D0%BE%D0%BA%D1%83&amp;action=edit&amp;section=2" title="Править секцию: Разновидности правил">править</a>]</span> <span class="mw-headline" id=".D0.A0.D0.B0.D0.B7.D0.BD.D0.BE.D0.B2.D0.B8.D0.B4.D0.BD.D0.BE.D1.81.D1.82.D0.B8_.D0.BF.D1.80.D0.B0.D0.B2.D0.B8.D0.BB">Разновидности правил</span></h2>
<p>Существует множество вариантов правил, призванных скомпенсировать 
преимущество первого игрока, и, соответственно, множество названий для 
получившихся новых игр. В России известны и используются следующие 
варианты игры:</p>
<ul>
<li><b>Пять в ряд.</b> Игра идёт на бесконечном поле, либо на листе бумаги в клетку, либо на <a href="http://ru.wikipedia.org/wiki/%D0%93%D0%BE%D0%B1%D0%B0%D0%BD" title="Гобан">гобане</a>. Фолов нет. Построение длинного ряда (6 и более фигур подряд) приносит победу.</li>
<li><b>Гомоку.</b> Играется на доске 19х19, либо 15х15. Фолов нет. Построение длинного ряда не запрещено, но и победой не является.</li>
<li><b>Международное гомоку.</b> Играется по правилам гомоку на доске 
15х15 с дебютным регламентом: первый ход в центр доски, второй и 
третий&nbsp;— куда угодно, после третьего хода (чёрных) второй игрок 
(играющий белыми) имеет право сменить цвет.</li>
<li><b>Свободное рэндзю.</b> Другие названия&nbsp;— «сапроновка», 
«гомоку с центральным запретным квадратом», «про-гомоку» 
(международное). На Западе именно эту разновидность игры называют «5 в 
ряд». Игра по правилам гомоку (фолов нет, длинный ряд не приносит 
победы) на доске размером 15х15 линий. Дополнительное правило: второй 
ход чёрных (третий ход в партии) должен быть сделан за пределами 
центрального квадрата 5х5.</li>
<li><b>Пента.</b> Пять в ряд на доске 19х19. Игра начинается с центра 
доски. Первым ходит игрок, ставящий белые камни. Ряд из двух камней, 
закрытый с двух сторон камнями противника, становится «добычей» и 
снимается с доски. Второй ход чёрных делается за пределы центрального 
квадрата 5х5. Выигрывает тот, кто первым построил ряд из 5 или более 
камней, либо первым захватил 5 добыч. Пента&nbsp;— упрощённый вариант 
японской игры нинуки-рэндзю, распространённой в Японии в первой половине
 XX века.</li>
<li><b>Керио-пента.</b> Игра на доске 19х19. Белые ходят первыми. Игроки
 ходят по очереди в любое место доски. Ряд из двух или трёх камней, 
закрытый с двух сторон камнями противника, становится «добычей» и 
снимается с доски. Для выигрыша необходимо построить ряд из 5 или более 
камней, либо набрать 15 «добыч».</li>
<li><b>Каро́.</b> Вьетнамский вариант игры, известный также под 
названием «Гомоку+». Игра по правилам гомоку на доске 15х15 с 
единственным ограничением: победная пятёрка камней должна быть 
незаблокирована с обоих концов.</li>
<li><b>Классическое рэндзю.</b> Игра на доске 15х15 с запретом для 
чёрных строить длинный ряд (является проигрышем для чёрных), а также 
строить вилки 3х3, 4х4 и любые производные от них (вилки 3х3, которые не
 приводят к победе, то есть могут быть закрыты белыми серией шахов, либо
 вынуждают чёрных совершить в одной из веток запрещённый ход, являются 
разрешёнными).</li>
<li><b>Международное рэндзю.</b> Игра по правилам классического рэндзю со сложным дебютным регламентом (правилами выставления первых пяти камней в игре).</li>
</ul>
<p>В международных и национальных турнирах по гомоку и рэндзю используются международные правила для соответствующей игры.</p>
<h2><span class="editsection">[<a href="http://ru.wikipedia.org/w/index.php?title=%D0%93%D0%BE%D0%BC%D0%BE%D0%BA%D1%83&amp;action=edit&amp;section=3" title="Править секцию: Гомоку в России">править</a>]</span> <span class="mw-headline" id=".D0.93.D0.BE.D0.BC.D0.BE.D0.BA.D1.83_.D0.B2_.D0.A0.D0.BE.D1.81.D1.81.D0.B8.D0.B8">Гомоку в России</span></h2>
<p>В России игра <i>гомоку</i> традиционно известна под названиями «Крестики-нолики» и «Пять в ряд». В «<a href="http://ru.wikipedia.org/wiki/%D0%A2%D0%BE%D0%BB%D0%BA%D0%BE%D0%B2%D1%8B%D0%B9_%D1%81%D0%BB%D0%BE%D0%B2%D0%B0%D1%80%D1%8C_%D0%B6%D0%B8%D0%B2%D0%BE%D0%B3%D0%BE_%D0%B2%D0%B5%D0%BB%D0%B8%D0%BA%D0%BE%D1%80%D1%83%D1%81%D1%81%D0%BA%D0%BE%D0%B3%D0%BE_%D1%8F%D0%B7%D1%8B%D0%BA%D0%B0" title="Толковый словарь живого великорусского языка">Толковом словаре живаго великорускаго языка</a>» В. Даля 1861 года издания упоминается игра в «Херики-Оники», правда, неизвестно, имелась ли в виду игра на доске 3х3 (<a href="http://ru.wikipedia.org/wiki/%D0%9A%D1%80%D0%B5%D1%81%D1%82%D0%B8%D0%BA%D0%B8-%D0%BD%D0%BE%D0%BB%D0%B8%D0%BA%D0%B8" title="Крестики-нолики">Крестики-нолики</a>), или доске большего размера (Гомоку).</p>
<h2><span class="editsection">[<a href="http://ru.wikipedia.org/w/index.php?title=%D0%93%D0%BE%D0%BC%D0%BE%D0%BA%D1%83&amp;action=edit&amp;section=4" title="Править секцию: Турниры">править</a>]</span> <span class="mw-headline" id=".D0.A2.D1.83.D1.80.D0.BD.D0.B8.D1.80.D1.8B">Турниры</span></h2>
<p>По гомоку так же, как и по <a href="http://ru.wikipedia.org/wiki/%D0%A0%D1%8D%D0%BD%D0%B4%D0%B7%D1%8E" title="Рэндзю">рэндзю</a> регулярно проводятся российские и международные турниры.</p>
<h2><span class="editsection">[<a href="http://ru.wikipedia.org/w/index.php?title=%D0%93%D0%BE%D0%BC%D0%BE%D0%BA%D1%83&amp;action=edit&amp;section=5" title="Править секцию: Примечания">править</a>]</span> <span class="mw-headline" id=".D0.9F.D1.80.D0.B8.D0.BC.D0.B5.D1.87.D0.B0.D0.BD.D0.B8.D1.8F">Примечания</span></h2>
<div class="references-small" style="">
<ol class="references">
<li id="cite_note-0"><b><a href="#cite_ref-0">↑</a></b> Allis, L. V. 
(1994). Searching for solutions in games and artificial intelligence, 
Ph.D. Thesis, University of Limburg, Maastricht.</li>
<li id="cite_note-1"><b><a href="#cite_ref-1">↑</a></b> Allis, L. V., 
Herik, H. J. van den, and Huntjens, M. P. H. (1996). Go-Moku Solved by 
New Search Techniques. Computational Intelligence, Vol. 12.</li>
<li id="cite_note-2"><b><a href="#cite_ref-2">↑</a></b> Wágner, J., Virág, I. (2001) Solving Renju, ICGA Journal, Vol. 24 (1)</li>
<li id="cite_note-3"><b><a href="#cite_ref-3">↑</a></b> Sakata, G. and Ikawa, W. (1981). Five-In-A-Row, Renju. The Ishi Press, Inc. Tokyo, Japan.</li>
</ol>
</div>
<h2><span class="editsection">[<a href="http://ru.wikipedia.org/w/index.php?title=%D0%93%D0%BE%D0%BC%D0%BE%D0%BA%D1%83&amp;action=edit&amp;section=6" title="Править секцию: Ссылки">править</a>]</span> <span class="mw-headline" id=".D0.A1.D1.81.D1.8B.D0.BB.D0.BA.D0.B8">Ссылки</span></h2>
<ul>
<li><a href="http://www.gomoku72.bos.ru/" class="external text" rel="nofollow">Тюменский меридиан гомоку</a></li>
<li><a href="http://www.bti.secna.ru/gomoku/" class="external text" rel="nofollow">Бийская городская федерация рэндзю и гомоку</a></li>
<li><a href="http://www.gomoku.pl/" class="external text" rel="nofollow">Польский сайт о гомоку</a></li>
<li><a href="http://euroleague.cz/php/news.php" class="external text" rel="nofollow">Евролига&nbsp;— сайт о Европейском ежегодном турнире</a></li>
</ul>


<!-- 
NewPP limit report
Preprocessor node count: 115/1000000
Post-expand include size: 140/2048000 bytes
Template argument size: 0/2048000 bytes
Expensive parser function count: 0/500
-->

<!-- Saved in parser cache with key ruwiki:pcache:idhash:13642-0!1!0!!ru!4 and timestamp 20101211125209 -->
<div class="printfooter">
Источник — «<a href="http://ru.wikipedia.org/wiki/%D0%93%D0%BE%D0%BC%D0%BE%D0%BA%D1%83">http://ru.wikipedia.org/wiki/%D0%93%D0%BE%D0%BC%D0%BE%D0%BA%D1%83</a>»</div>
				<!-- /bodytext -->
								<!-- catlinks -->
				<div id="catlinks" class="catlinks"><div id="mw-normal-catlinks"><a href="http://ru.wikipedia.org/wiki/%D0%A1%D0%BB%D1%83%D0%B6%D0%B5%D0%B1%D0%BD%D0%B0%D1%8F:Categories" title="Служебная:Categories">Категории</a>: <span dir="ltr"><a href="http://ru.wikipedia.org/wiki/%D0%9A%D0%B0%D1%82%D0%B5%D0%B3%D0%BE%D1%80%D0%B8%D1%8F:%D0%9D%D0%B0%D1%81%D1%82%D0%BE%D0%BB%D1%8C%D0%BD%D1%8B%D0%B5_%D0%B8%D0%B3%D1%80%D1%8B" title="Категория:Настольные игры">Настольные игры</a></span> | <span dir="ltr"><a href="http://ru.wikipedia.org/wiki/%D0%9A%D0%B0%D1%82%D0%B5%D0%B3%D0%BE%D1%80%D0%B8%D1%8F:%D0%98%D0%B3%D1%80%D1%8B_%D0%BD%D0%B0_%D0%B1%D1%83%D0%BC%D0%B0%D0%B3%D0%B5" title="Категория:Игры на бумаге">Игры на бумаге</a></span></div></div>				<!-- /catlinks -->
												<div class="visualClear"></div>
			</div>
			<!-- /bodyContent -->
		</div>
		<!-- /content -->
		<!-- header -->
		<div id="mw-head" class="noprint">
			
<!-- 0 -->
<div id="p-personal" class="">
	<h5>Личные инструменты</h5>
	<ul>
					<li id="pt-login"><a href="http://ru.wikipedia.org/w/index.php?title=%D0%A1%D0%BB%D1%83%D0%B6%D0%B5%D0%B1%D0%BD%D0%B0%D1%8F:UserLogin&amp;returnto=%D0%93%D0%BE%D0%BC%D0%BE%D0%BA%D1%83" title="Здесь можно зарегистрироваться в системе, но это необязательно. [alt-shift-o]" accesskey="o">Представиться / зарегистрироваться</a></li>
			</ul>
</div>

<!-- /0 -->
			<div id="left-navigation">
				
<!-- 0 -->
<div id="p-namespaces" class="vectorTabs">
	<h5>Пространства имён</h5>
	<ul>
					<li id="ca-nstab-main" class="selected"><a href="http://ru.wikipedia.org/wiki/%D0%93%D0%BE%D0%BC%D0%BE%D0%BA%D1%83" title="Содержание статьи [alt-shift-c]" accesskey="c"><span>Статья</span></a></li>
					<li id="ca-talk" class="new"><a href="http://ru.wikipedia.org/w/index.php?title=%D0%9E%D0%B1%D1%81%D1%83%D0%B6%D0%B4%D0%B5%D0%BD%D0%B8%D0%B5:%D0%93%D0%BE%D0%BC%D0%BE%D0%BA%D1%83&amp;action=edit&amp;redlink=1" title="Обсуждение содержания страницы [alt-shift-t]" accesskey="t"><span>Обсуждение</span></a></li>
			</ul>
</div>

<!-- /0 -->

<!-- 1 -->
<div id="p-variants" class="vectorMenu emptyPortlet">
		<h5><span>Варианты</span><a href="#"></a></h5>
	<div class="menu">
		<ul>
					</ul>
	</div>
</div>

<!-- /1 -->
			</div>
			<div id="right-navigation">
				
<!-- 0 -->
<div id="p-views" class="vectorTabs">
	<h5>Просмотры</h5>
	<ul>
					<li id="ca-view"><a href="http://ru.wikipedia.org/w/index.php?title=%D0%93%D0%BE%D0%BC%D0%BE%D0%BA%D1%83&amp;stable=1"><span>Чтение</span></a></li>
					<li id="ca-current" class="collapsible selected"><a href="http://ru.wikipedia.org/w/index.php?title=%D0%93%D0%BE%D0%BC%D0%BE%D0%BA%D1%83&amp;stable=0&amp;redirect=no" title="Показать текущую версию этой страницы [alt-shift-v]" accesskey="v"><span>Текущая версия</span></a></li>
					<li id="ca-edit"><a href="http://ru.wikipedia.org/w/index.php?title=%D0%93%D0%BE%D0%BC%D0%BE%D0%BA%D1%83&amp;action=edit" title="Эту статью можно изменять. Перед сохранением изменений, пожалуйста, нажмите кнопку предварительного просмотра для визуальной проверки результата [alt-shift-e]" accesskey="e"><span>Правка</span></a></li>
					<li id="ca-history" class="collapsible "><a href="http://ru.wikipedia.org/w/index.php?title=%D0%93%D0%BE%D0%BC%D0%BE%D0%BA%D1%83&amp;action=history" title="Журнал изменений страницы [alt-shift-h]" accesskey="h"><span>История</span></a></li>
			</ul>
</div>

<!-- /0 -->

<!-- 1 -->
<div id="p-cactions" class="vectorMenu emptyPortlet">
	<h5><span>Действия</span><a href="#"></a></h5>
	<div class="menu">
		<ul>
					</ul>
	</div>
</div>

<!-- /1 -->

<!-- 2 -->
<div id="p-search">
	<h5><label for="searchInput">Поиск</label></h5>
	<form action="/w/index.php" id="searchform">
		<input name="title" value="Служебная:Search" type="hidden">
				<div id="simpleSearch">
			<input autocomplete="off" class="placeholder" tabindex="1" id="searchInput" name="search" title="Искать это слово [alt-shift-f]" accesskey="f" value="Поиск" type="text">
			<button id="searchButton" type="submit" name="button" title="Найти страницы, содержащие указанный текст"><img src="%D0%93%D0%BE%D0%BC%D0%BE%D0%BA%D1%83_files/search-ltr.png" alt="Найти"></button>
		</div>
			</form>
</div>

<!-- /2 -->
			</div>
		</div>
		<!-- /header -->
		<!-- panel -->
			<div id="mw-panel" class="noprint collapsible-nav">
				<!-- logo -->
					<div id="p-logo"><a style="background-image: url(&quot;http://upload.wikimedia.org/wikipedia/commons/f/f6/Wikipedia-logo-v2-ru.png&quot;);" href="http://ru.wikipedia.org/wiki/%D0%97%D0%B0%D0%B3%D0%BB%D0%B0%D0%B2%D0%BD%D0%B0%D1%8F_%D1%81%D1%82%D1%80%D0%B0%D0%BD%D0%B8%D1%86%D0%B0" title="Заглавная страница"></a></div>
				<!-- /logo -->
				
<!-- navigation -->
<div class="portal first persistent" id="p-navigation">
	<h5>Навигация</h5>
	<div class="body">
				<ul>
					<li id="n-mainpage"><a href="http://ru.wikipedia.org/wiki/%D0%97%D0%B0%D0%B3%D0%BB%D0%B0%D0%B2%D0%BD%D0%B0%D1%8F_%D1%81%D1%82%D1%80%D0%B0%D0%BD%D0%B8%D1%86%D0%B0" title="Перейти на заглавную страницу [alt-shift-z]" accesskey="z">Заглавная страница</a></li>
					<li id="n-browse"><a href="http://ru.wikipedia.org/wiki/%D0%92%D0%B8%D0%BA%D0%B8%D0%BF%D0%B5%D0%B4%D0%B8%D1%8F:%D0%9F%D0%BE%D0%B8%D1%81%D0%BA_%D0%BF%D0%BE_%D0%BA%D0%B0%D1%82%D0%B5%D0%B3%D0%BE%D1%80%D0%B8%D1%8F%D0%BC" title="Поиск по категориям">Рубрикация</a></li>
					<li id="n-index"><a href="http://ru.wikipedia.org/wiki/%D0%92%D0%B8%D0%BA%D0%B8%D0%BF%D0%B5%D0%B4%D0%B8%D1%8F:%D0%90%D0%BB%D1%84%D0%B0%D0%B2%D0%B8%D1%82%D0%BD%D1%8B%D0%B9_%D1%83%D0%BA%D0%B0%D0%B7%D0%B0%D1%82%D0%B5%D0%BB%D1%8C" title="Поиск по двум первым буквам">Указатель А — Я</a></li>
					<li id="n-featured"><a href="http://ru.wikipedia.org/wiki/%D0%92%D0%B8%D0%BA%D0%B8%D0%BF%D0%B5%D0%B4%D0%B8%D1%8F:%D0%98%D0%B7%D0%B1%D1%80%D0%B0%D0%BD%D0%BD%D1%8B%D0%B5_%D1%81%D1%82%D0%B0%D1%82%D1%8C%D0%B8" title="Статьи, считающиеся лучшими статьями проекта">Избранные статьи</a></li>
					<li id="n-randompage"><a href="http://ru.wikipedia.org/wiki/%D0%A1%D0%BB%D1%83%D0%B6%D0%B5%D0%B1%D0%BD%D0%B0%D1%8F:Random" title="Посмотреть случайную страницу [alt-shift-x]" accesskey="x">Случайная статья</a></li>
					<li id="n-currentevents"><a href="http://ru.wikipedia.org/wiki/%D0%9F%D0%BE%D1%80%D1%82%D0%B0%D0%BB:%D0%A2%D0%B5%D0%BA%D1%83%D1%89%D0%B8%D0%B5_%D1%81%D0%BE%D0%B1%D1%8B%D1%82%D0%B8%D1%8F" title="Статьи о текущих событиях в мире">Текущие события</a></li>
				</ul>
			</div>
</div>

<!-- /navigation -->

<!-- SEARCH -->

<!-- /SEARCH -->

<!-- participation -->
<div class="portal expanded" id="p-participation">
	<h5 tabindex="2">Участие</h5>
	<div style="display: block;" class="body">
				<ul>
					<li id="n-bug_in_article"><a href="http://ru.wikipedia.org/wiki/%D0%92%D0%B8%D0%BA%D0%B8%D0%BF%D0%B5%D0%B4%D0%B8%D1%8F:%D0%A1%D0%BE%D0%BE%D0%B1%D1%89%D0%B5%D0%BD%D0%B8%D1%8F_%D0%BE%D0%B1_%D0%BE%D1%88%D0%B8%D0%B1%D0%BA%D0%B0%D1%85" title="Сообщить об ошибке в этой статье">Сообщить об ошибке</a></li>
					<li id="n-portal"><a href="http://ru.wikipedia.org/wiki/%D0%92%D0%B8%D0%BA%D0%B8%D0%BF%D0%B5%D0%B4%D0%B8%D1%8F:%D0%9F%D0%BE%D1%80%D1%82%D0%B0%D0%BB_%D1%81%D0%BE%D0%BE%D0%B1%D1%89%D0%B5%D1%81%D1%82%D0%B2%D0%B0" title="О проекте, о том, что вы можете сделать, где что находится">Портал сообщества</a></li>
					<li id="n-forum"><a href="http://ru.wikipedia.org/wiki/%D0%92%D0%B8%D0%BA%D0%B8%D0%BF%D0%B5%D0%B4%D0%B8%D1%8F:%D0%A4%D0%BE%D1%80%D1%83%D0%BC" title="Форум участников Википедии">Форум</a></li>
					<li id="n-recentchanges"><a href="http://ru.wikipedia.org/wiki/%D0%A1%D0%BB%D1%83%D0%B6%D0%B5%D0%B1%D0%BD%D0%B0%D1%8F:RecentChanges" title="Список последних изменений [alt-shift-r]" accesskey="r">Свежие правки</a></li>
					<li id="n-newpages"><a href="http://ru.wikipedia.org/wiki/%D0%A1%D0%BB%D1%83%D0%B6%D0%B5%D0%B1%D0%BD%D0%B0%D1%8F:NewPages" title="Список недавно созданных страниц">Новые страницы</a></li>
					<li id="n-help"><a href="http://ru.wikipedia.org/wiki/%D0%92%D0%B8%D0%BA%D0%B8%D0%BF%D0%B5%D0%B4%D0%B8%D1%8F:%D0%A1%D0%BF%D1%80%D0%B0%D0%B2%D0%BA%D0%B0" title="Справочник по проекту «Википедия»">Справка</a></li>
					<li id="n-sitesupport"><a href="http://wikimediafoundation.org/wiki/Special:Landingcheck?landing_page=WMFJA1&amp;language=ru&amp;utm_source=donate&amp;utm_medium=sidebar&amp;utm_campaign=20101204SB001" title="Поддержите нас">Пожертвования</a></li>
				</ul>
			</div>
</div>

<!-- /participation -->

<!-- coll-print_export -->
<div class="portal collapsed" id="p-coll-print_export">
	<h5 tabindex="3">Печать/экспорт</h5>
	<div class="body">
				<ul id="collectionPortletList"><li id="coll-create_a_book"><a href="http://ru.wikipedia.org/w/index.php?title=%D0%A1%D0%BB%D1%83%D0%B6%D0%B5%D0%B1%D0%BD%D0%B0%D1%8F:Book&amp;bookcmd=book_creator&amp;referer=%D0%93%D0%BE%D0%BC%D0%BE%D0%BA%D1%83" title="Создать книгу или коллекцию статей" rel="nofollow">Создать книгу</a></li><li id="coll-download-as-rl"><a href="http://ru.wikipedia.org/w/index.php?title=%D0%A1%D0%BB%D1%83%D0%B6%D0%B5%D0%B1%D0%BD%D0%B0%D1%8F:Book&amp;bookcmd=render_article&amp;arttitle=%D0%93%D0%BE%D0%BC%D0%BE%D0%BA%D1%83&amp;oldid=30030059&amp;writer=rl" title="Скачать PDF-версию этой вики-страницы" rel="nofollow">Скачать как PDF</a></li><li id="t-print"><a href="http://ru.wikipedia.org/w/index.php?title=%D0%93%D0%BE%D0%BC%D0%BE%D0%BA%D1%83&amp;printable=yes" title="Версия этой страницы для печати [alt-shift-p]" accesskey="p">Версия для печати</a></li></ul>			</div>
</div>

<!-- /coll-print_export -->

<!-- TOOLBOX -->
<div class="portal collapsed" id="p-tb">
	<h5 tabindex="4">Инструменты</h5>
	<div class="body">
		<ul>
					<li id="t-whatlinkshere"><a href="http://ru.wikipedia.org/wiki/%D0%A1%D0%BB%D1%83%D0%B6%D0%B5%D0%B1%D0%BD%D0%B0%D1%8F:WhatLinksHere/%D0%93%D0%BE%D0%BC%D0%BE%D0%BA%D1%83" title="Список всех страниц, которые ссылаются на эту страницу [alt-shift-j]" accesskey="j">Ссылки сюда</a></li>
						<li id="t-recentchangeslinked"><a href="http://ru.wikipedia.org/wiki/%D0%A1%D0%BB%D1%83%D0%B6%D0%B5%D0%B1%D0%BD%D0%B0%D1%8F:RecentChangesLinked/%D0%93%D0%BE%D0%BC%D0%BE%D0%BA%D1%83" title="Последние изменения в страницах, на которые ссылается эта страница [alt-shift-k]" accesskey="k">Связанные правки</a></li>
																																										<li id="t-specialpages"><a href="http://ru.wikipedia.org/wiki/%D0%A1%D0%BB%D1%83%D0%B6%D0%B5%D0%B1%D0%BD%D0%B0%D1%8F:SpecialPages" title="Список служебных страниц [alt-shift-q]" accesskey="q">Спецстраницы</a></li>
											<li id="t-permalink"><a href="http://ru.wikipedia.org/w/index.php?title=%D0%93%D0%BE%D0%BC%D0%BE%D0%BA%D1%83&amp;oldid=30030059" title="Постоянная ссылка на эту версию страницы">Постоянная ссылка</a></li>
				<li id="t-cite"><a href="http://ru.wikipedia.org/w/index.php?title=%D0%A1%D0%BB%D1%83%D0%B6%D0%B5%D0%B1%D0%BD%D0%B0%D1%8F:Cite&amp;page=%D0%93%D0%BE%D0%BC%D0%BE%D0%BA%D1%83&amp;id=30030059" title="Информация о том, как цитировать эту страницу">Цитировать страницу</a></li>		</ul>
	</div>
</div>

<!-- /TOOLBOX -->

<!-- LANGUAGES -->
<div class="portal expanded" id="p-lang">
	<h5 tabindex="5">На других языках</h5>
	<div style="display: block;" class="body">
		<ul>
					<li class="interwiki-cs"><a href="http://cs.wikipedia.org/wiki/Gomoku" title="Gomoku">Česky</a></li>
					<li class="interwiki-de"><a href="http://de.wikipedia.org/wiki/F%C3%BCnf_in_eine_Reihe" title="Fünf in eine Reihe">Deutsch</a></li>
					<li class="interwiki-en"><a href="http://en.wikipedia.org/wiki/Gomoku" title="Gomoku">English</a></li>
					<li class="interwiki-eo"><a href="http://eo.wikipedia.org/wiki/Gomokuo" title="Gomokuo">Esperanto</a></li>
					<li class="interwiki-es"><a href="http://es.wikipedia.org/wiki/Go-moku" title="Go-moku">Español</a></li>
					<li class="interwiki-et"><a href="http://et.wikipedia.org/wiki/Gomoku" title="Gomoku">Eesti</a></li>
					<li class="interwiki-fr"><a href="http://fr.wikipedia.org/wiki/Morpion_%28jeu%29" title="Morpion (jeu)">Français</a></li>
					<li class="interwiki-it"><a href="http://it.wikipedia.org/wiki/Gomoku" title="Gomoku">Italiano</a></li>
					<li class="interwiki-ja"><a href="http://ja.wikipedia.org/wiki/%E4%BA%94%E7%9B%AE%E4%B8%A6%E3%81%B9" title="五目並べ">日本語</a></li>
					<li class="interwiki-ko"><a href="http://ko.wikipedia.org/wiki/%EC%98%A4%EB%AA%A9" title="오목">한국어</a></li>
					<li class="interwiki-nl"><a href="http://nl.wikipedia.org/wiki/Go-bang" title="Go-bang">Nederlands</a></li>
					<li class="interwiki-pl"><a href="http://pl.wikipedia.org/wiki/Gomoku" title="Gomoku">Polski</a></li>
					<li class="interwiki-sk"><a href="http://sk.wikipedia.org/wiki/Gomoku" title="Gomoku">Slovenčina</a></li>
					<li class="interwiki-sv"><a href="http://sv.wikipedia.org/wiki/Luffarschack" title="Luffarschack">Svenska</a></li>
					<li class="interwiki-vi"><a href="http://vi.wikipedia.org/wiki/C%E1%BB%9D_ca-r%C3%B4" title="Cờ ca-rô">Tiếng Việt</a></li>
					<li class="interwiki-zh"><a href="http://zh.wikipedia.org/wiki/%E4%BA%94%E5%AD%90%E6%A3%8B" title="五子棋">中文</a></li>
				</ul>
	</div>
</div>

<!-- /LANGUAGES -->
			</div>
		<!-- /panel -->
		<!-- footer -->
		<div id="footer">
											<ul id="footer-info">
																	<li id="footer-info-lastmod"> Последнее изменение этой страницы: 09:27, 9 декабря 2010.</li>
																							<li id="footer-info-copyright">Текст доступен по <a rel="license" href="http://ru.wikipedia.org/wiki/%D0%92%D0%B8%D0%BA%D0%B8%D0%BF%D0%B5%D0%B4%D0%B8%D1%8F:%D0%A2%D0%B5%D0%BA%D1%81%D1%82_%D0%BB%D0%B8%D1%86%D0%B5%D0%BD%D0%B7%D0%B8%D0%B8_Creative_Commons_Attribution-ShareAlike_3.0_Unported">лицензии Creative Commons Attribution-ShareAlike</a><a rel="license" href="http://creativecommons.org/licenses/by-sa/3.0/" style="display: none;"></a>;
в отдельных случаях могут действовать дополнительные условия.
Подробнее см. <a href="http://wikimediafoundation.org/wiki/Terms_of_Use/ru">Условия использования</a>.<br>
Wikipedia® - зарегистрированная торговая марка <a href="http://wikimediafoundation.org/wiki/%D0%9F%D1%80%D0%B8%D1%91%D0%BC%D0%BD%D0%B0%D1%8F">Wikimedia Foundation, Inc.</a>, некоммерческой организации.<br></li><li class="noprint"><a class="internal" href="http://ru.wikipedia.org/wiki/%D0%92%D0%B8%D0%BA%D0%B8%D0%BF%D0%B5%D0%B4%D0%B8%D1%8F:%D0%9A%D0%BE%D0%BD%D1%82%D0%B0%D0%BA%D1%82%D1%8B">Свяжитесь с нами</a></li>
															</ul>
															<ul id="footer-places">
																	<li id="footer-places-privacy"><a href="http://wikimediafoundation.org/wiki/%D0%9F%D0%BE%D0%BB%D0%B8%D1%82%D0%B8%D0%BA%D0%B0_%D0%BA%D0%BE%D0%BD%D1%84%D0%B8%D0%B4%D0%B5%D0%BD%D1%86%D0%B8%D0%B0%D0%BB%D1%8C%D0%BD%D0%BE%D1%81%D1%82%D0%B8" title="wikimedia:Политика конфиденциальности">Политика конфиденциальности</a></li>
																							<li id="footer-places-about"><a href="http://ru.wikipedia.org/wiki/%D0%92%D0%B8%D0%BA%D0%B8%D0%BF%D0%B5%D0%B4%D0%B8%D1%8F:%D0%9E%D0%BF%D0%B8%D1%81%D0%B0%D0%BD%D0%B8%D0%B5" title="Википедия:Описание">Описание Википедии</a></li>
																							<li id="footer-places-disclaimer"><a href="http://ru.wikipedia.org/wiki/%D0%92%D0%B8%D0%BA%D0%B8%D0%BF%D0%B5%D0%B4%D0%B8%D1%8F:%D0%9E%D1%82%D0%BA%D0%B0%D0%B7_%D0%BE%D1%82_%D0%BE%D1%82%D0%B2%D0%B5%D1%82%D1%81%D1%82%D0%B2%D0%B5%D0%BD%D0%BD%D0%BE%D1%81%D1%82%D0%B8" title="Википедия:Отказ от ответственности">Отказ от ответственности</a></li>
															</ul>
										<ul id="footer-icons" class="noprint">
								<li id="footer-icon-poweredby"><a href="http://www.mediawiki.org/"><img src="%D0%93%D0%BE%D0%BC%D0%BE%D0%BA%D1%83_files/poweredby_mediawiki_88x31.png" alt="Powered by MediaWiki" height="31" width="88"></a></li>
												<li id="footer-icon-copyright"><a href="http://wikimediafoundation.org/"><img src="%D0%93%D0%BE%D0%BC%D0%BE%D0%BA%D1%83_files/wikimedia-button.png" alt="Wikimedia Foundation" height="31" width="88"></a></li>
							</ul>
			<div style="clear: both;"></div>
		</div>
		<!-- /footer -->
		<!-- fixalpha -->
		<script type="text/javascript"> if ( window.isMSIE55 ) fixalpha(); </script>
		<!-- /fixalpha -->
		
<script type="text/javascript">if (window.runOnloadHook) runOnloadHook();</script>
<script type="text/javascript" src="%D0%93%D0%BE%D0%BC%D0%BE%D0%BA%D1%83_files/a"></script>		<!-- Served by srv234 in 0.152 secs. -->			<div class="suggestions" style="top: 72px; width: 188px; display: none; left: auto; right: 40.6px;"><div class="suggestions-results"></div><div class="suggestions-special"></div></div><div class="GleeThemeDefault" id="gleeBox" style="display: none; top: 35%;"><input style="font-size: 50px;" class="GleeThemeDefault" id="gleeSearchField" type="text"><div id="gleeSub"><div id="gleeSubText">Nothing selected</div><div id="gleeSubActivity"></div><div id="gleeSubURL"></div></div></div></body></html>